#event_map {
    width:100%; 
    height:100%;
    min-height: 180px;
    margin-bottom: 1em;
}

.event-entry {
    background-color: white;
    padding: 6px 0;
}

.event-entry p {
    margin-bottom: 0px;
}

.event-entry.active {
    background-color: #FFFB98;
}

.agenda-date-filter .li-level-3 {
    padding-left: 0px;
    border-bottom: none;
}

.event-dialog .span-9 {
    width: 300px;
}
.event-dialog .more-link {
    display: none;
}

.event-dialog > br, .event-dialog > hr {
    display: none;
}

hr.agenda {
    margin: 8px 0 10px;
}